> ## Documentation Index
> Fetch the complete documentation index at: https://developer.eka.care/llms.txt
> Use this file to discover all available pages before exploring further.

# Check whether a patient can be admitted

> Returns `can_admit: false` when the patient already has an active (`AD`) admission in your workspace.



## OpenAPI

````yaml api-reference/doc-tool/ipd-api/ipd-sdk-openapi.json get /ipd/v1/sdk/admissions/can-admit
openapi: 3.1.0
info:
  title: Eka IPD Admission API
  version: '1.0'
servers:
  - description: Production
    url: https://api.eka.care
  - description: Stage/Sandbox
    url: https://api.dev.eka.care
security: []
paths:
  /ipd/v1/sdk/admissions/can-admit:
    get:
      tags:
        - IPD API
      summary: Check whether a patient can be admitted
      description: >-
        Returns `can_admit: false` when the patient already has an active (`AD`)
        admission in your workspace.
      operationId: IpdSdkCheckWhetherAPatientCanBeAdmitted
      parameters:
        - name: auth
          in: header
          required: true
          schema:
            type: string
          example: >-
            eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJiX2lkIjoiMTIzNDU2IiwiY2xpZW50X2lkIjoiNzg5MCIsImV4dHJhX2ZpZWxkIjoiZXh0cmFfZmllbGRfZGF0YSJ9.q9KzBI6f4l3OyM_EkB5Quq0l9EEMFh5JS-fx3F_PHUM
        - schema:
            minLength: 1
            type: string
          in: query
          name: patient_id
          required: true
          description: Id of the patient.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                required:
                  - can_admit
                properties:
                  can_admit:
                    description: >-
                      `false` when the patient already has an active (`AD`)
                      admission.
                    type: boolean
        '400':
          description: Bad Request — the request failed validation or was rejected.
          content:
            application/json:
              schema:
                type: object
                required:
                  - message
                properties:
                  message:
                    type: string
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                required:
                  - message
                properties:
                  message:
                    type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.